RubyGems Navigation menu

octokit 4.8.0

Simple wrapper for the GitHub API

Versions:

  1. 4.13.0 - October 11, 2018 (76.5 KB)
  2. 4.12.0 - September 11, 2018 (76 KB)
  3. 4.11.0 - August 30, 2018 (75.5 KB)
  4. 4.10.0 - August 09, 2018 (75.5 KB)
  5. 4.9.0 - May 08, 2018 (75 KB)
  6. 4.8.0 - December 20, 2017 (74.5 KB)
Show all versions (109 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

Owners:

SHA 256 checksum:

af056933e09c0e5fb2648c5837c4fb4a9e255e88448c2595b39cf55bb73ee7c2

Total downloads 24,436,574

For this version 2,123,572

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Required Rubygems Version: >= 1.3.5

Links: